.content{
  padding: 0;
  overflow: auto;

  .header{
    position: relative;

    button{
      position: absolute;
      top: 0.5rem;
      width: 8rem;
      height: 3rem;
    }

    .save{
      right: 10rem; 
    }

    .execute{
      right: 1rem; 
    }
  }

  .test-case-steps{
    position: relative;
    top: 2.5rem;
    display: flex;
    flex-wrap: wrap;

    .step{
      position: relative;
      width: 22%;
      margin: 1.5%;
      border-radius: 2rem;
      background-color: #ffffff66;
      height: 22rem;

      .title{
        position: relative;
        width: 100%;
        height: 15%;
        line-height: 10%;
        text-align: center;
        font-size: 1.5rem;
      }

      .item{
        position: relative;
        width: 100%;
        height: 60%;

        .selected-image-clickzone{
          position: absolute;
          width: 1.5rem;
          left: 50%;
          top: 50%;
        }

        .keys-combination{
          text-align: center;
          font-size: 1.3rem;
        }

        .write{
          text-align: center;
          font-size: 1.1rem;
          padding: 1.1rem;
        }
      }

      .description{
        position: relative;
        width: 100%;
        height: 25%;
        resize: none;
        padding: 1rem;
        text-align: center;
        border-bottom-left-radius: 2rem;
        border-bottom-right-radius: 2rem;
        background-color: #ffffff4d;
      }
    }

    .new-step{
      position: relative;
      width: 22%;
      height: 22rem;
      margin: 1.5%;
      border-radius: 2rem;
      background-color: #ffffff66;
      cursor: pointer;

      &:hover{
        background-color: #ffffffcf;
      }

      .plus{
        width: 5rem;
      }
    }
  }
}

#new-step-modal .modal-body .keys-combination-input .custom-select{
  width: 24%;
}
